{
  "paths": [
    {
      "_path": "include/cugraph/algorithms.h",
      "path_type": "hardlink",
      "sha256": "c1e9fb49fb1e7b2371f8209316641bf8319a5f6925d7e515bc08493fbca20cf7",
      "size_in_bytes": 21634
    },
    {
      "_path": "include/cugraph/cugraph.h",
      "path_type": "hardlink",
      "sha256": "cc11b51a860f455390508c92c2c18b99af76797acefc10a61c990106201dd602",
      "size_in_bytes": 864
    },
    {
      "_path": "include/cugraph/functions.h",
      "path_type": "hardlink",
      "sha256": "16ebdf9bd4b3369db5d417a0a4c3d4ad35f6f6a101ea41769f87d91bde4bfccb",
      "size_in_bytes": 13530
    },
    {
      "_path": "include/cugraph/nvgraph_gdf.h",
      "path_type": "hardlink",
      "sha256": "d965825333159eaa9e7ff4a8772859b944d2c1dd82bae4be055274d5e5d709b2",
      "size_in_bytes": 7369
    },
    {
      "_path": "include/cugraph/rmm_utils.h",
      "path_type": "hardlink",
      "sha256": "30198ca716dd62d69d9cbca93a3159bc394b6321fdde156e116963f8ce67d7c2",
      "size_in_bytes": 2071
    },
    {
      "_path": "include/cugraph/types.h",
      "path_type": "hardlink",
      "sha256": "4b90c431450360847958a5dd91fd050e7d47309d6468dca876f5dc639b7f03e4",
      "size_in_bytes": 3546
    },
    {
      "_path": "lib/libcugraph.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/conda/conda-bld/libcugraph_1576095426214/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh",
      "sha256": "79661a6ac943e176cfeb9f37f5906ea78d1f157e2e004312dd32fec106d20e0c",
      "size_in_bytes": 59970648
    }
  ],
  "paths_version": 1
}